# OpenSRS client configuration for tpp_renew.cgi 

use vars qw(%RENEWALS);

%RENEWALS = (
    # 1 - feature enabled, 0 - feature disabled
    debug => 0,
    process_immediate => 1,

    # whether or not to show 'Renewal Settings' column
    show_renewal_settings => 0,
    
    cert => {
	# whether renewals enabled or not.
	enabled => 1,
	
	# url of product specific cgi for renewal processing (it must
	# implement action 'renew' and take 'id' argument as product
	# item id).
	renew_url => '/reg_cert/reg_cert.cgi',
	
	# max days before and after expiry when renewals are allowed
	days_before_expiry => 90,
	days_after_expiry => 15,
    },
);

1;
